Bug 1582212 - [RFE][Lenovo] Adding Physical Switches support to the API
Summary: [RFE][Lenovo] Adding Physical Switches support to the API
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.10.0
Assignee: Saulo Toledo
QA Contact: Rodney H. Brown
URL:
Whiteboard:
Depends On: 1565637
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-24 14:25 UTC by Saulo Toledo
Modified: 2019-02-07 23:03 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:02:55 UTC
Category: ---
Cloudforms Team: Lenovo
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:03:00 UTC

Description Saulo Toledo 2018-05-24 14:25:02 UTC
Description of problem:
We should be able to access physical switches through the API.

Additional info:
https://github.com/ManageIQ/manageiq-api/pull/370

Comment 2 tstoddard 2018-06-05 15:06:58 UTC
https://github.com/ManageIQ/manageiq-api/pull/370  has been merged.
This bug should be verified against Build #1795 or higher.

Comment 3 Rodney H. Brown 2018-09-12 13:23:14 UTC
verified with 5.10.0.14.20180831154906_2f9a1dd

Comment 4 errata-xmlrpc 2019-02-07 23:02:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.